#header{
    background-image: url("../images/bck.png");
    width:1600px;
    height: 900px;
}
h1{
    text-transform: uppercase;
    padding-top: 531px;
    margin-top: 0px;
    font-family: Montserat sans-serif;
    font-size: 48px;
    font-weight: bold;
    color:rgb(255, 255, 255, 255);
    text-align: left;
    margin-left: 215px;
    margin-bottom: 0px;
}
p{
    color:rgb(255, 255, 255, 255);
    font-family: Lato sans-serif;
    font-size: 19px;
    text-align: left;
    margin-top: 16px;
    margin-left: 215px;
    margin-bottom: 0px;
}
span{
    color:#F1AD1D;
    padding-left: 30px;
}
#design{
    font-family: Montserat;
    font-size: 58px;
    font-weight: bold;
    text-transform: uppercase;
    border: 1px gray solid;
    color:rgb(255, 255, 255, 255) ;
    margin-left: 215px;
    margin-top: 28px;
    max-width: 831px;
    max-height: 128px;
    padding-top:48px ;
    padding-bottom: 41px;
    margin-bottom: 90px;
}
